Activity log for bug #988844

Date Who What changed Old value New value Message
2012-04-26 12:43:38 CiaranG bug added bug
2012-04-26 13:36:00 Jakub Jankiewicz openclipart: assignee Jakub Jankiewicz (jcubic)
2012-04-26 13:36:03 Jakub Jankiewicz openclipart: milestone 3.2
2012-04-26 13:36:07 Jakub Jankiewicz openclipart: importance Undecided Critical
2012-04-26 13:36:19 Jakub Jankiewicz openclipart: status New Fix Committed
2012-05-21 11:08:06 Stephen bug added subscriber Stephen
2012-05-31 23:16:38 nomnex bug added subscriber nomnex
2012-06-18 12:30:33 Jakub Jankiewicz openclipart: status Fix Committed Fix Released